Subject: X2goclient assumes all public keys to be encrypted.

From: dE <[email-masked]>
Date: Tue, 18 Nov 2014 14:33:31 +0530

Package: x2goclient
Version: 4.0.3.0

I'm using public key authentication to get authenticated. I can ssh fine 
to the server using the generated public key (generated using 
ssh-keygen), but with x2goclient, it asks for it's passphrase, where as 
it's not encrypted.

As a result, no password is correct.